

/* snowflake */
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Serif;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2s,1s;animation-delay:2s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1s;animation
delay:3s,1s}.snowflake:nth-of-type(10)

/* Temporal */

.demo {
  font-family: 'Raleway', sans-serif;
	color:#fff;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
}
.demo a{
  font-family: 'Raleway', sans-serif;
color: #000;		
}

.snowflake img {
    height: 70px;
    bottom: 0;
    background-color: #;
    display: block;
	}
/*V4 */

/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
.fondo-img-taller {
  background: url(../../../images/En_Busca_de_Sentido/Taller/Fondo_1_Curso_En_Busca_de_Sentido.jpg) no-repeat fixed center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fondo-contacto-blog {
    background: rgb(168 203 201) !important
}

.texto-blanco {
	color: #fff !important;
}
.texto-blanco-bold {
	color: #fff !important;
	font-weight: bold !important;
}
.texto-blanco-thin {
	color: #fff !important;
	font-weight: 300 !important;
}

.fuente-normal {
	font-family: Arial, Helvetica, sans-serif !Important;
}

.parrafo:first-letter{
  font-size:230%;
  float:left;
  color: #FD7800;
  font-family: 'Libre Caslon Text', serif;
}

.texto-aqua {
	color: #2e9590 !important;
}
.texto-aqua-bold {
	color: #2e9590 !important;
	font-weight: bold !important;
}
.texto-aqua-thin {
	color: #2e9590 !important;
	font-weight: 300 !important;
}

.texto-negro {
	color: #000 !important;
}
.texto-negro-bold {
	color: #000 !important;
	font-weight: bold !important;
}
.texto-negro-thin {
	color: #000 !important;
	font-weight: 300 !important;
}
.pestana-cuadro1 {
  left:0;
  width: auto;border-left: 150px solid transparent; 
  border-right: 150px solid transparent; 
  border-top: 35px solid #408783;
  margin-top: -25px;
}
.pestana-cuadro2 {
  left:0;
  width: auto;border-left: 150px solid transparent; 
  border-right: 150px solid transparent; 
  border-top: 35px solid #f57800;
  margin-top: -25px;
}
.fondo-aqua {
  background: #2e9590 !important;
}

.sombra-opacidad {
  background: rgb(0 0 0 / 18%) !important;
}

.fondo-anaranjado {
  background: #fd7800 !important;
}

.espacios-titulos {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}


.texto-anaranjado {
	color: #f57800 !important;
}
.texto-anaranjado-bold {
	color: #f57800 !important;
	font-weight: bold !important;
}
.texto-anaranjado-thin {
	color: #f57800  !important;
	font-weight: 300 !important;
}

/* WhatsApp - BotÃƒÆ’Ã„Â£n */

.boton-whats-pie {
  background-color: #25d366;
  color: #fff;
  position: fixed;
  width: 250px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  border-radius: 50px;
  text-align: center;
  font-size: 26px;
  z-index: 100;
}

.boton-whats-pie:hover,
.boton-whats-pie:focus,
.boton-whats-pie:active {
  color: #25d366 !important;
  background-color: #ece5dd;
  text-decoration: none;
}

.boton-icono-whats {
  margin-top: 16px;
}

.texto-boton-whats {
  font-size: 18px;
}

/* WhatsApp - BotÃƒÆ’Ã„Â£n */


.padding-circulo-texto {
  padding-left: 0px !important;
}

.fondo-circulo-texto {
  background: #0099cc !important;
}

.borde-circulo-texto {
  border-radius: 150px 150px 150px 150px;
}

.borde-circulo-texto-cel {
  border-radius: 0px 0px 145px 145px;
}

.texto-circulo-texto-cel {
  padding: 20px;
}

.globo-aqua-cuadrado {
    position: relative;
    padding: 10px;
	background: #228C85;
	width: 100%;
    color: #fff !important;box-shadow: 1px 12px 33px rgba(0, 0, 0, 0.5);  
}
.globo-aqua-cuadrado:before {
    border: 25px solid #228C85;
    content: '';
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    bottom: -48px;
    left: calc(50% - 25px)
}
.globo-anaranjado-cuadrado {
    position: relative;
    padding: 10px;
	background: #CB771C;
	width: 100%;
    color: #fff !important;box-shadow: 1px 12px 33px rgba(0, 0, 0, 0.5);
}
.globo-anaranjado-cuadrado:before {
    border: 25px solid #CB771C;
    content: '';
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    bottom: -48px;
    left: calc(50% - 25px)
}



.texto-gris {
	color: #2D2D2D !important;
}
.texto-gris-bold {
	color: #2D2D2D !important;
	font-weight: bold !important;
}
.texto-gris-thin {
	color: #2D2D2D !important;
	font-weight: 300 !important;
}
.numero:first-letter{
  font-size:165%;
  float:left;
  color: #fff;
  font-family: 'Libre Caslon Text', serif;
}